.small { font-size: 9px; }


.med { font-size: 11px; }








a:link,a:visited,a:active { color: #ff0000; text-decoration: none; }


a:hover { color: #000000; text-decoration: underline; }


a.list:link,a.list:visited,a.list:active { color: #000000; text-decoration: none; }


a.list:hover { color: #ff0000; text-decoration: underline; }


li { font-size: 11px; }


li a:link, li a:visited, li a:active { font-size: 11px; color: #000000; text-decoration: none; }


li a:hover { font-size: 11px; color: #ff0000; text-decoration: underline; }





a.menu:link,a.menu:visited,a.menu:active { font-size: 9px; color: #000000; }


a.menu:hover { color: #ff0000; }


a.smmenu:link,a.smmenu:visited,a.smmenu:active { font-size: 14px; color: #ffffff; font-weight:bold;  }


a.smmenu:hover { color: #ff0000; }





td { font-size: 9pt; }


.menuHdr { font-size: 11px; color:#ff0000; }


h4, .secHdr { font-size: 12px; color: #ff0000; font-weight: bold; }


.pageHdr { font-size: 14px; color: #ff0000; font-weight: bold; }





.question { font-weight:bold; }


.button { font-weight:bold; }


.surveyinfo {text-align:right;font-size:100%;color:#f4f0de;font-weight:bold;}





.surveyoutertable {background-color:#666666;border-width:thick;border-color:#000000;padding:10px;margin:10px;}


.surveyinnertable {background-color:#333333;padding:10px;margin:10px;}





a.textonly:link       { font-style:italic; text-decoration:none; color: #cc0000; font-size: 100%}





a.textonly:hover      { font-style:italic; text-decoration:underline; color: #cc0000; font-size: 100%}


a.textonly:visited    { font-style:italic; text-decoration:none; color: #cc0000; font-size: 100%}
